{
  "db_name": "PostgreSQL",
  "query": "SELECT name \n     FROM survey_campaigns\n     WHERE \n         id = $1\n     AND\n        user_id = (SELECT ID from survey_admins WHERE name = $2)",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "name",
        "type_info": "Varchar"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid",
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "58ec3b8f98c27e13ec2732f8ee23f6eb9845ac5d9fd97b1e5c9f2eed4b1f5693"
}
